Subject: [OKAIRP] Research Analyst Position Opening

From: [email-masked]
Date: Mon, 25 Sep 2006 10:01:26 -0500

Due to the recent departure of Jim Williams, the office of Institutional 
Research and Reporting at the University of Oklahoma has a position open 
for a Research Analyst.  The person in this full-time position will be 
responsible for gathering, verifying, summarizing and analyzing 
institutional research data to support University planning and policy 
formulation.  In addition, this person will analyze historical data and 
peer group data, prepare longitudinal reports and interpret trend data.
For more information about the position, please visit the OU Office of 
Human Resources employment opportunities site at https://jobs.ou.edu and 
click ?Search Listings? and enter requisition number 02742.

Additional questions may be addressed to:
Cheryl Jorgenson
Asst Provost/Director of Institutional Research and Reporting
University of Oklahoma
Phone 405 325-3681 
[email-masked]